prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

target=x11
api_version=1.2

multihead=yes

Name: gtkglextmm
Description: C++ Wrapper for GtkGLExt (${target} target)
Version: 1.2.0
Requires: gdkglextmm-${target}-${api_version} gtkglext-1.0 gtkmm-2.4
Libs: -L${libdir} -lgtkglextmm-${target}-1.2 
Cflags: -I${includedir}/gtkglextmm-${api_version} 
